Submit a ticketCall us

AnnouncementUpgrading SolarWinds Orion Platform products has never been easier!

The SolarWinds Orion Installer is an all-in-one application for installations and upgrades. You use one installer to install or upgrade multiple Orion Platform products and install or upgrade Additional Polling Engines, Additional Web Servers, and High Availability Servers.

Learn more in the SolarWinds Orion Installer.

Home > Success Center > Server & Application Monitor (SAM) > SAM Documentation > SAM 6.7 Compatibility

SAM 6.7 Compatibility

Updated September 18, 2018

Overview

This article provides information about the Orion Platform modules with which SAM 6.7 is compatible.

Environment

  • SAM version 6.7

Details

SAM 6.7 is compatible with the following modules:

  • Orion Platform:

    • 2018.2
  • APM:
    • 1.0
  • DPA (IM):
    • 11.1
  • EOC: 
    • 2.1
  • IPAM:
    • 4.7
    • 4.8
  • MobileAdmin:
    • 7.1
    • 8.0
    • 8.0.1
    • 8.1
  • NCM:
    • 7.8
  • NPM:
    • 12.3
  • NTA:
    • 4.2.3
    • 4.4
    • 4.5
  • Log Manager:
    • 1.0
    • 1.1
  • PaM:
    • 2.1.5
    • 2.1.6
  • SCM:
    • 1.0
  • SRM:
    • 6.6
  • ToolSet Web:
    • 11.0.6
  • UDT:
    • 3.3.1
  • VMAN
    • 8.2.1
    • 8.3
  • VNQM:
    • 4.5
  • WPM:
    • 2.2.2

 

It is possible to upgrade directly to SAM 6.7 from:

  • SAM
    • 6.2.4
    • 6.3
    • 6.4
    • 6.5
    • 6.6
    • 6.6.1

 

To install SAM 6.7, use the SolarWinds Orion Installer.

For additional information, visit these links:

Last modified

Tags

Classifications

Public